Subject: [PWE3] SG15/12 liaision on T-MPLS

From: Stewart Bryant <[email-masked]>
Date: Mon, 03 Jul 2006 14:13:39 +0100

The ITU SG15/12 has responded to our liaison
on T-MPLS.

This is posted at

https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=239

in addition they have CCed us on the response
to the MFA

https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=238

since this contains some notes of clarification that
are of interest to us.

We also expect to be CCed on the response to MPLS,
but this is still in the ITU approval. I will let
the WG know when I see the MPLS LS.

These liaisons contain a request that we review
the new text of g-8110-1_ar-v2.doc by 1-August to ensure
that our concerns have been addressed.

If anyone has any concerns with the text please let me know
and I will collect them together and respond on behalf of the
PWE3 WG.

- Stewart

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3